[D-BUS Service]
Name=org.freedesktop.Tracker1.Miner.Extract
Exec=/usr/libexec/tracker-extract

# Miner details needed for tracker-control
Path=/org/freedesktop/Tracker1/Miner/Extract
DisplayName=Extractor
DisplayName[de]=Entdecker
Comment=Metadata extractor
Comment[de]=Metadaten-Entdecker
